Page MenuHomePhabricator

Show separation between template and 'basic' citation types in the "manual" tab
Closed, ResolvedPublic1 Estimated Story Points

Description

T108713: Change label "Basic form" to something clearer #1528786:

Aside from the best name, would it be possible to separate this function from the other "regular" templates with a horizontal divider line between "Basic form" and the rest of the templates? This would clarify visually: "Basic" is a citation, but it's a different type - separate from the others.

Event Timeline

Jdforrester-WMF raised the priority of this task from to Medium.
Jdforrester-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2015, 7:49 PM
Mvolz moved this task from Backlog to Extension on the Citoid board.Aug 12 2015, 8:44 AM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF set Security to None.

Will something like this help?

Separation with better elaborative title?

I like that. Wording discussion should probably go to T108713: Change label "Basic form" to something clearer though.

Change 233225 had a related patch set uploaded (by Esanders):
Add spacer above basic reference option

https://gerrit.wikimedia.org/r/233225

Change 233226 had a related patch set uploaded (by Esanders):
Make basic button full width

https://gerrit.wikimedia.org/r/233226

Change 233225 merged by jenkins-bot:
Add spacer above basic reference option

https://gerrit.wikimedia.org/r/233225

Change 233226 merged by jenkins-bot:
Make basic button full width

https://gerrit.wikimedia.org/r/233226

Jdforrester-WMF closed this task as Resolved.Aug 23 2015, 9:23 PM
Jdforrester-WMF reassigned this task from Nirzar to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF edited a custom field.